.content {
  margin: 1em auto;
  max-width: 80rem;
}

.oui {
  color: #17a742;
}

.non {
  color: #e21b1b;
}

.warn {
  color: #d28a0d;
}

table {
  border-collapse: collapse;
}

td, th {
  border: 1px solid #000000;
  text-align: center;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}

